@media screen and  (min-width: 769px) and (max-width: 991px){
    .i_image{
        background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_medi.jpg) no-repeat center top;
        height: 376px;
    }
    .i_image2{
        background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_medi_2.jpg) no-repeat center top;
        height: 376px;
    }

    .s6{
        background: url("//dadbab.info/content/land_Black_Mask_LT/img/s6_tablet.jpg")no-repeat center top;
        background-size: cover;
    }
    .s10{
        background: url("//dadbab.info/content/land_Black_Mask_LT/img/s10_tablet.jpg")no-repeat center top;
        background-size: cover;
    }
}

